How to install libbamtools-dev on Debian Unstable (Sid)